<?php

namespace App\Enums;

enum WorkoutSource: string
{
    case MANUAL = 'manual';
    case STRAVA = 'strava';
    case APPLE_HEALTH = 'apple_health';
    case GARMIN = 'garmin';
    case FITBIT = 'fitbit';
}
